/* GLOBAL ----------------------------------------------- */
.homeCover .illus{
	max-width: 400px;
}

.widgetMessage {
    background: var(--main-color);
}

body.stimbox{
	font-family: var(--title-font);
}
body.stimbox .entrepriseCover{
	background-image: url('../img/ipad.jpg');
}
body.stimbox #mainHeaderNav .widgetBienvenue{
	background-image: url('../img/hello.png');
	background-repeat: no-repeat;
}

body.stimbox #mainFooter{
	background: var(--second-color);
}
body.stimbox #sidebar .widgetCategories ul li a strong{
	color: var(--second-color);
}
.widgetBienvenue{
	background-color: transparent !important;
}
.pageHome #mainColumn .widgetInspiration .widgetTitles .widgetTitle{
	color: var(--main-color);
}

#sidebar .widgetCodeForm .widgetTitles .widgetTitle{
	color: #fff;
}
#sidebar .widget .widgetContent input, #sidebar .widget .widgetContent select{
	background: rgba(255,255,255,.1);
}
.widgetCodeForm #mainHeaderWidgets .widgetAdmin .widgetContent ul li a, #mainHeaderWidgets .widgetAdmin .widgetContent ul li .widgetCodeForm a{
	background: var(--flash-color);
}
.widgetCodeForm hr{
	border-color: var(--second-color);
}
.widgetCodeForm .button .icon{
	color: var(--flash-color);
}

/* Contact button fixed ----------------------------------------------- */


.buttons-contact {
	position: fixed;
	z-index: 100;
	top: 50vh;
	right: .625rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: .5s cubic-bezier(.215,.6,.27,.995);
	-o-transition: .5s cubic-bezier(.215, .6, .27, .995);
	transition: .5s cubic-bezier(.215,.6,.27,.995);
}
.buttons-contact a {
    margin: 0.50rem 0.25rem;
}
@media (max-width: 768px) {
    .buttons-contact {
        display: none !important;
    }
}

/* Custom pre-footer ----------------------------------------------- */

.preFooterSection {
    background: var(--bg-color);
}

body.stimbox .pagePublic .contactForm input, body.stimbox .pagePublic .contactForm textarea {
	display: block;
    width: 100%;
    padding: 25px 30px;
    border: 1px solid rgb(255 255 255 / 20%);
    border-radius: 10px;
    background: none;
    font-size: 18px;
    color: #ffffff;
}

body.stimbox #homeArguments {
    position: relative;
    background: #262626;
}

.reasssurance {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.reasssurance-icon {
    width: 50px;
    height: auto;
	margin-bottom: 0 !important;
    margin-right: 0.5rem;
}

.reasssurance-title {
	text-transform: uppercase;
    font-size: 0.8rem;
}
body.stimbox #homeArguments .wrapper ul {
    grid-template-columns: 1fr 1fr 1fr !important;
	background: #262626;
}

body.stimbox #homeArguments .wrapper ul li {
	border: none !important;
}

body.stimbox #homeArguments .wrapper {
    max-width: 950px !important;
    margin: 0 auto;
}

body.stimbox #homeArguments .wrapper ul li {
    padding: 1rem !important;
}

body.stimbox #mainFooter {
    padding-top: 1rem !important;
}

.f-w {
    width: 100%;
}

.d-b {display: block;flex-direction: column;align-content: center;flex-wrap: nowrap;justify-content: flex-start;align-items: center;width: 100%;}

.content-b {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
    flex-direction: column;
}

.button-section {
    padding-bottom: 16px;
    margin-top: 16px;
}

.btn-stimbox {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    align-items: center;
    border-radius: 50em;
    cursor: pointer;
    display: inline-flex;
    font-size: 16px;
    justify-content: center;
    line-height: 1.5;
    padding: 8px 16px;
    position: relative;
    text-decoration: none;
    transition: all 70ms cubic-bezier(.4,.14,.3,1);
    white-space: nowrap;
    will-change: transform;
}
.content-b {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 50px;
    flex-direction: column;
    background: #ffffff;
}

.f-w {
    width: 100%;
}

.title-b {
    color: var(--flash-color);
    font-size: 44px !important;
    font-weight: normal;
    text-transform: none;
    line-height: 55px;
    margin-bottom: 24px;
}

.btn-stimbox {
    font-size: 1.25rem;
    border-radius: 60px;
}

.roundBox-stim {
    background: none !important;
    box-shadow: none !important;
}

section.stim-section {
    background: #ffffff;
    padding-top: 40px;
}

.btn-stimbox {
    font-size: 1.25rem;
    border-radius: 60px;
    width: 100%;
    height: auto;
}

.roundBox-stim {
    background: none !important;
    box-shadow: none !important;
    background: white;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    overflow: hidden;
    /* margin: 100px 0px; */
    display: grid;
    grid-template-columns: 1fr 1fr;
}

section.stim-section {
    background: #ffffff;
    padding-top: 40px;
    padding: 40px 0;
}

/* Custom spec ----------------------------------------------- */

body.stimbox .pagePublic h2 {
    background: none;
    display: inline-block;
    padding: 5px 0;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;
    color: var(--flash-color) !important;
    text-transform: uppercase;
    font-family: var(--title-font);
}

.m-b-1 {
    margin-bottom: 1.25rem;
}

body.stimbox .pagePublic p {
    color: #fefefe;
    font-size: 1rem;
}

div#contact {
    width: 75%;
    margin: 0 auto;
}

.border-radius {
    border-radius: var(--button-radius);
}

.text-w {
    color: #ffffff;
}


/*-- page connectée --*/

body.stimbox #mainHeaderNav .widgetSearch .widgetContent .formGroup {
    background: rgb(240 242 246);
}

#mainHeaderNav .widgetSearch .widgetContent .formGroup .formItem:first-child input {
    width: 100%;
    padding: 0px 10px;
    color: #000000;
}

.leftborder.text-white p {
    font-size: 1rem;
    line-height: inherit;
}

strong.text-bigger {
    color: var(--flash-color);
}

.m-t-1 {
    margin-top: 1rem;
}
.text-content {
    font-size: 1rem;
}

.m-b-2 {
    margin-bottom: 2rem;
}

.m-t-2 {
    margin-top: 2rem;
}

@media (max-width: 768px) {
    .reasssurance {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
    }
    body.stimbox .pagePublic p {
        color: #fefefe;
        font-size: 1rem;
    }
    .reasssurance-title {
        font-size: 0.7rem !important;
    }

}